@media only screen and (max-width: 768px) {
	
    
    .mobile_menu{
        
        position: fixed;
        height:100%;
        width:100%;
        top:0;
        left:0;
        background:#fff;
        z-index: 999999999999999999;
        
        
    }
    .mobile_menu #menu{
        
        position: absolute;
top: 40%;
left: 0;
transform: translateY(-50%);
        width:100%!important;
        
    }
 #menu ul li {
    position: relative;
    display: block;
     margin-bottom:20px;
}
    
      #menu ul li a {
        padding: 10px 0;
    }
    #menu ul li> ul {
    display: block;
    width: 100%!important;
  
}

    
    
    .mobile_menu > img{width:200px; position: absolute; 
    
    
    
    position: absolute;
bottom: 20px;
left: 50%;
transform: translateX(-50%);
    
    }
    
    
    .bottom_section {
    display: block;
    padding: 40px 0 55px 0;
    background: #FBF8EF;
    position: relative;
}
    
    .free_text.mr_ryan img {
    max-width: 200px;
}
    .mobile_menu .special_a {
        
           background: #F96E2A;
    color: #fff;
    font-size: 20px;
    position: absolute;
    top: 30px;
    left: 5%;
    padding: 7px 20px;
    border-radius: 50px;
        
        
    }
    
    ul.sub-menu a, ul.sub-menu li {
    margin-bottom: 0 !important;
}
    
    #menu > ul >  li:last-child{display:none;}
    .top_bar{display:none;}
     .mobile_open {
        display: block !important;
        position: absolute;
        top: 20px;
        right: 5%;
        background: url(https://wirralstudyzone.co.uk/wp-content/uploads/2026/03/ChatGPT-Image-Feb-25-2026-10_14_44-AM.png);
        z-index: 10;
        width: 45px;
        height: 45px;
        background-size: contain;
        background-position: center;
        background-repeat: no-repeat;
    }
  .mobile_close {
        position: absolute;
        top: 30px;
        right: 5%;
        background: url(https://wirralstudyzone.co.uk/wp-content/uploads/2026/03/ChatGPT-Image-Feb-25-2026-10_17_47-AM.png);
        z-index: 10;
        width: 35px;
        height: 35px;
        background-position: center;
        background-size: contain;
        background-repeat: no-repeat;
    }
    #logo {
    width: 175px;
}
    
    #menu ul li ul {
    display: block;
    position: relative;
    background: #C9E6F0;
    padding: 10px 0 10px 20px;
        margin:10px 0;
}
    
    #header #menu{display:none}
    
    .free_text .wrapper > div {
    display: grid;
    grid-template-columns: 100%;
    gap: 30px;
}
    
    .test_slider {
    display: block;
    text-align: center;
    padding: 20px 0 10px;
}
    
    .flex_tiles .wrapper > div {
    margin-bottom: 40px;
    display: flex;
    align-content: stretch;
    flex-direction: column;
}
    
    .flex_tiles .wrapper > div > div {
    width: 100%!important;
    padding: 40px 0 0 0;
        min-height: 220px;
}
    
    .top_banner {
    width: 100%;
    display: block;
    padding: 60px 0 100px 0!important;
    position: relative;
}
    
    .flex_tiles {
    width: 100%;
    display: block;
    position: relative;
    background: #fff;
    padding: 40px 0;
}
    h3 {
        font-size: 23px!important;
        line-height: 1.4;
        margin-bottom: 18px;
    }
    .top_banner p {
        font-size: 18px;
    }
    .opening_text {
    padding: 10px 0 20px 0;
    display: block;

}
    
    .free_text {
    padding: 30px 0;
}
    
    .text h2{
        
        font-size:23px;
    }
    
    .flex_tiles .wrapper .image {
    order: -1!important;
}
    
    #footer .wrapper > div {
    display: grid;
    grid-template-columns: 100%;
    gap: 30px;
}
    
    .foot_1 img{
        
            max-width: 200px;
    margin-bottom: 15px;
        
    }
    #copyright a {
    text-decoration: underline;
    color: #fff;
    display: block;
    margin-top: 20px;
}
    .foot_4 img {
    width: 220px;
    margin-top: 30px;
    display: block;
}
    
h1 {
        font-size: 36px !important;
        line-height: 1.2;
        margin-bottom: 24px;
    }
    
    h4 {
    font-size: 19px;
    line-height: 1.4;
    margin-bottom: 16px;
}
    
    .foot_4 {
    text-align: left;
}
    
h2 {
        font-size: 22px !important;
        line-height: 1.3;
        margin-bottom: 20px;
    }
    .dual_links a {

    display: inline-block;
    text-align: center;
    margin-top: 20px;
}
    
}